/*
Theme Name: Clinica physia
Template: hello-elementor
Author: Iker Cagigas
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.0.1.1712603249
Updated: 2024-04-08 21:07:29

*/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

@font-face {
    font-family: 'AvenirNextCondensed';
    src: url('assets/fonts/AvenirNextCondensed-Regular.eot'); /* IE9 Compat Modes */
    src: url('assets/fonts/AvenirNextCondensed-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('assets/fonts/AvenirNextCondensed-Regular.woff2') format('woff2'), /* Super Modern Browsers */ url('assets/fonts/AvenirNextCondensed-Regular.woff') format('woff'), /* Pretty Modern Browsers */ url('assets/fonts/AvenirNextCondensed-Regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('assets/fonts/AvenirNextCondensed-Regular.svg#AvenirNextCondensed') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextCondensed-UltraLight';
    src: url('assets/fonts/AvenirNextCondensed-UltraLight.eot'); /* IE9 Compat Modes */
    src: url('assets/fonts/AvenirNextCondensed-UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('assets/fonts/AvenirNextCondensed-UltraLight.woff2') format('woff2'), /* Super Modern Browsers */ url('assets/fonts/AvenirNextCondensed-UltraLight.woff') format('woff'), /* Pretty Modern Browsers */ url('assets/fonts/AvenirNextCondensed-UltraLight.ttf') format('truetype'), /* Safari, Android, iOS */ url('assets/fonts/AvenirNextCondensed-UltraLight.svg#AvenirNextCondensed-UltraLight') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextCondensed-Bold';
    src: url('assets/fonts/AvenirNextCondensed-Bold.eot'); /* IE9 Compat Modes */
    src: url('assets/fonts/AvenirNextCondensed-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('assets/fonts/AvenirNextCondensed-Bold.woff2') format('woff2'), /* Super Modern Browsers */ url('assets/fonts/AvenirNextCondensed-Bold.woff') format('woff'), /* Pretty Modern Browsers */ url('assets/fonts/AvenirNextCondensed-Bold.ttf') format('truetype'), /* Safari, Android, iOS */ url('assets/fonts/AvenirNextCondensed-Bold.svg#AvenirNextCondensed-Bold') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@media screen and (max-width: 640px) {
}


[type=button]:focus, [type=submit]:focus, button:focus {
    outline: 0px auto -webkit-focus-ring-color !important;
}

:focus-visible {
    outline: 0;
}

body {
    margin: 0;
    font-family: "AvenirNextCondensed", sans-serif;
    color: #585858;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
    color: #DFB6A5;
}


[type=button]:focus, button:focus {
    background-color: transparent !important;
}

[type=button]:hover, [type=submit]:focus, [type=submit]:hover,  button:hover {
    color: #fff;
    background-color: transparent !important;
    background-color: #D4B5A5;
    text-decoration: none;
}

a:hover {
    color: #000000;
}
.site-navigation ul.menu li a:hover {
    color: #D4B5A5;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:focus {
    background: transparent;
    color: #D4B5A5;
    font-weight: normal;
    text-decoration: none;
    border-color: #fff;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: transparent;
    color: #D4B5A5;
    font-weight: normal;
    text-decoration: none;
    border-color: #fff;
    border-bottom: 2px solid #D4B5A5;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: transparent;
    color: #D4B5A5;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
    background: #D4B5A5 !important;
    font-weight: normal;
    text-decoration: none;
    color: #fff !important;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    display: block;
    background: #f1f1f1;
    color: #666;
    font-family: inherit;
    font-size: 20px;
    font-weight: normal;
    padding: 10px;
    line-height: 25px;
    text-decoration: none;
    text-transform: none;
    vertical-align: baseline;
    border-bottom: 0px solid;
}

.u-wrapper {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}


.u-color__white {
    color: #ffffff;
}

.u-color__primary {
    color: #DFB6A5;
}


.o-ctas {
    display: flex;
    gap: 50px;
    align-items: center;
}

.o-cta {
    display: flex;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}


.o-cta__rosa {
    color: black;
    background: #D4B5A5;
    padding: 15px 35px;
    border-radius: 100px;
    font-size: 20px;
    line-height: 24px;
    border: 1px solid #D4B5A5;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}

.o-cta__rosa:hover {
    color: #000000;
    background: transparent;

    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;

}

.o-cta__white {
    color: black;
    background: #ffffff;
    padding: 15px 35px;
    border-radius: 100px;
    font-size: 20px;
    line-height: 24px;
    border: 1px solid #ffffff;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}

.o-cta__white:hover {
    color: #000000;
    background: transparent;
    border: 1px solid #000000;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;

}

.o-cta-relleno {
    background: black;
    padding: 5px 10px;
    color: white;
    border-radius: 5px;
    border: 1px solid black;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}

.o-cta-relleno:hover {
    background: white;
    color: black;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}

.o-cta:hover .o-cta__text {
    margin-right: 10px;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}

.o-cta__text {
    color: #232323;
    text-decoration: underline;
    margin-right: 5px;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
    font-weight: 600;
}

.c-overlay {
    position: absolute;
    background-color: #00000055;
    z-index: 9;
    width: 100%;
    height: 100%;
}

.o-pretitle {
    font-size: 24px;
    line-height: 34px;
    font-family: 'Cormorant Garamond', serif;
}

.o-title {
    font-size: 48px;
    line-height: 55px;
    font-family: 'Cormorant Garamond', serif;
}

.o-parrafo {
    margin: 25px 0 50px 0;
    font-size: 16px;
    line-height: 25px;
}

h1, h2, h3, h4, h5, h6, h7, h8, h9, p, span, a {
    margin: 0;
    padding: 0;
}

/* MENU */
.site-navigation ul.menu li a {
    display: block;
    padding: 8px 15px;
    font-size: 20px;
    color: #525252;
}

.site-navigation ul.menu li ul {
    min-width: 250px;
    /*top: 80px;*/
    box-shadow: 0px 3px 5px -2px rgba(0, 0, 0, 0.5);
}
.site-navigation ul.menu li.menu-item-has-children:after {
    display: block;
    content: "▾";
    font-size: 1.5em;
    align-items: center;
    color: #666;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    text-decoration: none;
}
/* FIN MENU */
/* FOOTER*/


.c-footer {
    background: #F4E3DC;
    padding: 100px 0 50px 0;
    clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 100%);
}

.c-footer__title {
    font-weight: 400;
    font-size: 24px;
    color: #595858;
    margin-bottom: 15px;
}

.c-footer__row {
    display: flex;
    gap: 25px;
    margin-bottom: 50px;
}

.c-footer__column {
    width: 32%;
    display: flex;
    justify-content: center;
}

.c-footer__column:nth-child(2) {
    border-left: 1px solid #D4B5A5;
    border-right: 1px solid #D4B5A5;
}

.c-footer__logotipo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

.c-footer__iconos {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 10px;
    justify-content: center;
    align-items: center;
}

.c-footer__contacto {
    font-size: 20px;
    text-align: center;
    color: #595858;
}

.c-footer__contacto a {
    font-size: 20px;
    text-align: center;
    color: #595858;
}

.c-footer__rrss {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.c-footer__enlaces {
    font-weight: 700;
}

.c-footer__menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 30px;
}

.c-footer__menu a {
    color: #595858;
    font-weight: 700;
}


.c-footer__legales {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    color: #595858;
}

.c-footer__legales a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    color: #595858;
}

.c-footer__copyright {
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

@media screen and (max-width: 640px) {

    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
        border-bottom: 1px solid #E0E0E0 !important;
    }

    #mega-menu-menu-1 .mega-sub-menu > li .mega-sub-menu  .mega-indicator {
        left: 0px !important;
    }
    
    a.mega-menu-link {
        background: white !important;
    }

    #mega-menu-menu-1 .mega-sub-menu > .mega-indicator {
        left: -15px !important;
    }
    img.c-header__logo {
        width: 180px;
    }

    .site-navigation.active {
        top: 76px !important;
    }
    .c-footer {
        padding: 100px 0 50px 0;
        clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0 100%);
    }

    .c-footer__column {
        width: 100%;
    }

    .c-footer__row {
        flex-direction: column;
    }

    .c-footer__column:nth-child(2) {
        border-left: 0px solid #D4B5A5;
        border-right: 0px solid #D4B5A5;
        border-bottom: 1px solid #D4B5A5;
        border-top: 1px solid #D4B5A5;
        padding: 50px 0;
    }

}


/*LEGALES*/
.c-legales {
    margin: 50px 0;
}

.c-legales__contenido {
    margin-top: 50px;
}

.c-legales__contenido p {
    margin-bottom: 10px;
}

.c-legales__title {
    color: #D4B5A5;
    border-bottom: 1px solid #D4B5A5;
    width: fit-content;
}

@media screen and (max-width: 640px) {
}


/* CONTACTO*/
.c-contacto__cabecera-img {
    width: 100%;
}

.c-contacto__informacion-content {
    display: flex;
    align-items: center;
    gap: 30px;
}

.c-contacto__informacion {
    padding: 100px 0;
}

.c-contacto__form__title {
    color: #D4B5A5;
    font-size: 55px;
    line-height: 65px;

}

.c-contacto__informacion-container {
    display: flex;
    gap: 100px;
    margin: 0 auto;
}

.c-contacto__informacion__column {
    display: flex;
    flex-direction: column;
    gap: 25px;
    padding: 0 50px;
    justify-content: center;
    margin: 50px 0;
    width: 50%;
}

.c-contacto__informacion-list {
    display: flex;
    align-items: center;
    gap: 15px;
}

.c-contacto__informacion-icono {
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.c-contacto__informacion__column:first-child {
    border-right: 1px solid #D4B5A5;
}

.c-contacto__informacion__column:last-child {
    width: 20%;
    align-items: center;
}

.c-contacton__informacion__rrss {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.c-contacto__texto {
    font-size: 24px;
    line-height: 32px;
    color: #595858;
    width: 100%;
}

.c-contacto__texto a {
    font-size: 24px;
    line-height: 32px;
    color: #595858;
    width: 100%;
}

a.c-contacto__link {
    font-weight: bold;
}

.c-contacto__iframe {
    width: 100%;
    min-height: 500px;
}

.c-contacto__formulario {
    padding: 100px 0;
}

.c-contacto__formulario-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
    text-align: center;
}

.c-contacto__formulario-info p {
    max-width: 775px;
    margin: 0 auto;
    margin-bottom: 50px;
    font-size: 20px;
    line-height: 27px;
}

.c-contacto__regalo {
    background-repeat: no-repeat;
    min-height: 750px;
    clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);
    height: 100%;
    background-repeat: no-repeat;
    min-height: 750px;
    clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);
    height: 100%;
    background-position: center;
    background-size: cover;
}

.c-contacto__regalo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 750px;
    flex-direction: column;
    gap: 25px;
}

.c-contacto__regalo-title {
    font-family: 'AvenirNextCondensed-Ultralight';
    color: #ffffff;
    font-size: 55px;
    line-height: 65px;
    text-transform: uppercase;
}

.c-contacto__regalo-img {
    width: 100%;
}



@media screen and (max-width: 640px) {

    .c-contacto__regalo {
        background-repeat: no-repeat;
        min-height: 450px;
        clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);
        height: 100%;
        background-position: center;
    }

    .c-contacto__regalo-title {
        font-size: 30px;
        line-height: 36px;
    }

    .c-contacto__informacion {
        padding: 50px 0;
    }

    .c-contacto__informacion-content {
        align-items: center;
        gap: 30px;
        display: flex;
        flex-direction: column;
    }

    .c-contacto__form__title {
        color: #D4B5A5;
        font-size: 40px;
        line-height: 45px;
    }

    .c-contacto__informacion-container {
        display: flex;
        gap: 25px;
        margin: 0 auto;
        flex-direction: column;
    }

    .c-contacto__informacion__column:first-child {
        border-right: 0px solid #D4B5A5;
    }

    .c-contacto__informacion__column:last-child {
        width: 100%;
        align-items: center;
    }

    .c-contacto__informacion__column {
        display: flex;
        flex-direction: column;
        gap: 15px;
        padding: 0;
        justify-content: center;
        margin: 15px 0px;
        width: 100%;
    }

    .c-contacton__informacion__rrss {
        display: flex;
        flex-direction: row;
        gap: 15px;
    }

    .c-contacto__texto {
        font-size: 18px;
        line-height: 22px;

    }

    .c-contacto__texto a {
        font-size: 18px;
        line-height: 22px;
    }

    .c-contacto__formulario {
        padding: 50px 0;
    }

    .c-contacto__formulario-info p {
        max-width: 775px;
        margin: 0 auto;
        margin-bottom: 20px;
        font-size: 18px;
        line-height: 22px;
    }


}

/* EQUIPO */
.c-equipo__form__title {
    color: #D4B5A5;
    font-size: 55px;
    line-height: 65px;
    font-family: 'AvenirNextCondensed-Ultralight';
}

.c-equipo__informacion-content {
    font-size: 20px;
    margin: 50px 0;
    line-height: 32px;
    color: #585858;
}

.c-equipo__informacion-content p {
    margin-bottom: 15px;
}

.c-equipo__empleados-listado {
    display: flex;
    gap: 14%;
    flex-wrap: wrap;
}

.c-equipo__empleados {
    padding-bottom: 50px;
}

.c-equipo__empleado {
    width: 43%;
}


.c-equipo__empleado-imagen {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: baseline;
    position: relative;
}

.c-equipo__empleado-img {
    width: 75%;
}

.c-equipo__empleado-flecha {
    position: absolute;
    bottom: -70px;
}

.c-equipo__empleado-flecha {
    position: absolute;
    bottom: -78px;
    width: 100%;
}

.c-equipo__empleado-contenido {
    margin-top: 50px;
}

.c-equipo__empleado-title {
    color: #D9AC99;
    font-family: 'AvenirNextCondensed-UltraLight';
    font-size: 40px;
    line-height: 45px;
    margin-bottom: 10px;
}

.c-equipo__empleado-titulacion {
    color: #C0B3A7;
    font-size: 20px;
    margin-bottom: 15px;
}

.c-equipo__empleado-descripcion {
    color: #585858;
    font-size: 18px;
    line-height: 22px;
}

.c-equipo__empleado-descripcion-larga {
    color: #585858;
    font-size: 18px;
    line-height: 22px;
    display: none;
    transition: all 0.3s ease-in-out;
}

.c-equipo__empleado-descripcion-larga p {
    margin: 10px 0;
}

.c-equipo__empleado-descripcion-larga.visible {
    display: block;
}

.c-equipo__empleado-arrow {
    transition: transform 0.3s ease-in-out;
    width: 20px;
}

.c-equipo__empleado-btn {
    background: #D4B5A5;
    padding: 10px;
    border-radius: 100px;
    margin-top: 25px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 150px;
    color: black;
    cursor: pointer;
}

.c-equipo__compromiso {
    min-height: 800px;
    object-position: center;
    object-fit: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    overflow: hidden; /* Ensure the diagonal doesn't overflow */
    clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);
}

.c-equipo__compromiso-content {
    font-size: 32px;
    text-align: center;
    max-width: 80%;
    margin: 0 auto;
}

.c-equipo__btn {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 25px;
}

.c-equipo__btn .o-cta__rosa {
    color: black;
    background: #D4B5A5;
    padding: 10px 30px 10px 30px;
    border-radius: 100px;
    font-size: 20px;
    line-height: 20px;
    border: 1px solid #D4B5A5;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}

@media screen and (max-width: 640px) {
    .c-equipo__informacion-content {
        margin: 25px 0;
    }

    .c-equipo__empleados-listado {
        flex-direction: column;
        gap: 50px;
    }

    .c-equipo__empleado {
        width: 100%;
    }

    .c-equipo__empleado-flecha {
        bottom: -37px;
        width: 70%;
        right: 0;
    }

    .c-equipo__compromiso {
        min-height: 600px;
    }

    .c-equipo__compromiso-content {
        font-size: 20px;
        text-align: center;
        max-width: 80%;
        margin: 0 auto;
    }

    .c-equipo__compromiso-content p {
        margin-bottom: 50px;
    }

    .c-equipo__form__title {
        font-size: 30px;
        line-height: 36px;
    }

    .c-equipo__informacion-content {
        font-size: 18px;
        line-height: 25px;
    }
}

/* FIN EQUIPO */

/* FORMULARIOS*/

.c-form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}


.c-form__row input, .c-form__row textarea {
    border: 0;
    border-bottom: 1px solid #D4B5A5;
    padding-left: 0;
    font-size: 20px;
}

.c-form__row {
    width: 775px;
    margin: 0 auto;
}

.c-form__row-submit p {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.c-form__row-captcha {
    display: flex;
    justify-content: center;
    align-items: center;
}

.c-form__row p {
    text-align: center;
    color: #595858;
}

.c-form__row p a {
    text-align: center;
    color: #595858;
}

.c-form__submit {
    background: #AB9A8A;
    color: #000000;
    text-transform: uppercase;
    padding: 15px 35px !important;
    border-radius: 100px;
    font-weight: 400;
    font-size: 24px;
}

@media screen and (max-width: 640px) {

    .c-form__row p {
        display: flex;
        flex-direction: column;
    }

    .c-form__submit {
        background: #AB9A8A;
        color: #000000;
        text-transform: uppercase;
        padding: 15px 35px !important;
        border-radius: 100px;
        font-weight: 400;
        font-size: 15px;
    }

    .c-form__row {
        width: 100%;
        margin: 0 auto;
    }


}


/* OCMUNES CITAS*/

.c-comunes__cita {
    padding: 50px 0;
}

.c-comunes__cita-container {
    display: flex;
    gap: 25px;
}

.c-comunes__cita-column {
    width: 50%;
}

.c-comunes__cita_title {
    color: #AB9A8A;
    font-size: 50px;
    line-height: 65px;
    font-weight: 400;
    font-family: 'AvenirNextCondensed-UltraLight';
}

.c-comunes__cita__descripcion {
    font-size: 20px;
}

.c-comunes__cita-column {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    gap: 45px;
}

@media screen and (max-width: 640px) {
    .c-comunes__cita-container {

        flex-direction: column;
    }

    .c-comunes__cita-column {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 10px;
        text-align: center;
    }

    .c-comunes__cita-iconos {
        display: flex;
    }

    .c-comunes__img {
        width: 33%;
    }

    .c-comunes__cita_title {
        font-size: 30px;
        line-height: 36px;
    }
}


/* LA CLINICA */

.c-clinica__carrousel {
    margin: 150px 0px;
}

.c-clinica .c-equipo__informacion-content {
    margin: 150px 0;
}

.c-clinica__equipo {
    min-height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-position: center;
    background-size: cover;
}

.c-clinica__equipo-content p {
    font-size: 35px;
    margin: 50px auto;
    line-height: 40px;
    color: #ffffff;
    max-width: 70%;
    font-family: 'AvenirNextCondensed';
    font-weight: 600;
    letter-spacing: 1px;
}

.c-clinica__bloque {
    font-size: 20px;
    margin: 150px 0;
    line-height: 32px;
    color: #585858;
}

.c-clinica__compromiso {
    display: flex;
    min-height: 800px;
    background-position: center;
    position: relative;
    overflow: hidden;
    clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);
    justify-content: inherit;
    align-items: center;
}

.c-clinica__compromiso-content {
    font-size: 32px;
    max-width: 50%;
}

.c-clinica__compromiso-content blockquote {
    margin: 20px 0;
}

.c-clinica__compromiso-container {
    display: flex;
    width: 100%;
    justify-content: flex-end;
    align-items: flex-start;
    min-height: 800px;
    padding-top: 100px;
}

.c-clinica-slider {
    display: flex;
    gap: 50px;
}

.c-clinica__carrousel button {
    display: none;
}

.c-clinica__item {
    width: 100%;
}

@media screen and (max-width: 640px) {
    .c-clinica__compromiso {
        min-height: 450px;
    }

    .c-clinica__compromiso-container {
        display: flex;
        width: 100%;
        justify-content: flex-end;
        align-items: flex-start;
        min-height: 300px;
        padding-top: 25px;
    }

    .c-clinica__compromiso-content {
        font-size: 25px;
        max-width: 100%;
    }

    .c-clinica .c-equipo__informacion-content {
        margin: 50px 0;
    }

    .c-clinica__carrousel {
        margin: 0;
    }

    .c-clinica-slider {
        display: flex;
        gap: 10px;
    }
}


/* HOME */

.c-home .c-contacto__cabecera {
    max-height: 800px;
}

.c-home .c-contacto__cabecera-img {
    max-height: 800px;
    object-fit: cover;
}

.c-home__gradient {
    background: rgb(244, 227, 220);
    background: linear-gradient(180deg, rgba(244, 227, 220, 1) 0%, rgba(255, 255, 255, 1) 100%);
    margin-top: -10px;
}

.c-home__informacion {
    /* background: #F4E3DC;*/
    padding: 50px 0;
}

.c-home__informacion-imagenes {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.c-home__informacion-contenido {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
}

.c-home__logo {
    position: absolute;
    top: 0;
}

.c-home__informacion-title {
    margin-bottom: 50px;
    font-family: 'AvenirNextCondensed-Ultralight';
    color: #000000;
    font-size: 55px;
    line-height: 65px;
}

.c-home__informacion-descripcion p {
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 20px;
    text-align: center;
    color: black;
}


.c-home__fondo {
    display: flex;
    min-height: 800px;
    background-position: center;
    position: relative;
    overflow: hidden;
    clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);
    justify-content: inherit;
    align-items: center;
}

.c-home__fondo-content {
    font-size: 40px;
    color: #ffffff;
}

.c-home__clinica {
    padding: 50px 0;
}

.c-home__clinica-container {
    display: flex;
    gap: 25px;
    margin: 50px 0;
    margin-bottom: -100px;
}

.c-home__equipo .c-home__clinica-img {
    height: 515px;
}

.c-home__clinica-column {
    width: 50%;
}

.c-home__clinica-column1 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.c-home__clinica-title {
    position: relative;
    height: 175px;
}

.c-home__clinica-flecha {
    position: absolute;
    top: 0;
}

.c-home__clinica-descripcion p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}

.c-home__clinica-btn {
    display: flex;
    margin-top: 20px;
    padding-bottom: 100px;
}

.c-home__clinica-titulo {
    color: #D9AC99;
    font-family: 'AvenirNextCondensed-UltraLight';
    letter-spacing: 1px;
    font-size: 55px;
    line-height: 65px;
}

.c-home__equipo {
    margin-top: -150px;
    padding: 100px 0;
    background: #c4c4c4;
    clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);
}

.c-home__equipo-titulo {
    color: #ffffff;
    font-family: 'AvenirNextCondensed-UltraLight';
    letter-spacing: 1px;
    font-size: 55px;
    line-height: 65px;
}

.c-home__servicios {
    background: #F4E3DC;
    padding: 100px 0;
    clip-path: polygon(0 0%, 100% 10%, 100% 100%, 0 100%);
}


.c-home__servicios-contenido {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 50px;
}

.c-home__servicios-title {
    margin: 25px 0;
    color: black;
    font-family: 'AvenirNextCondensed-UltraLight';
}


.c-home__servicios-btn {
    display: flex;
    margin-top: 50px;
    padding-bottom: 50px;
    justify-content: center;
    align-items: center;
}

.c-home__servicios-btn .o-cta__rosa {
    width: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.c-home-slider, .c-home-slider-clases, .c-home-slider-talleres {
    display: flex;
    gap: 50px;
}

.c-home__slide-title {
    color: black;
    font-family: 'AvenirNextCondensed-UltraLight';
    font-size: 40px;
    line-height: 45px;
    display: flex;
    justify-content: center;
    margin-top: 25px;
    text-align: center;
}

.c-home__clases {
    background: #AB9A8A;
    padding: 100px 0;
    clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0 90%);
    margin-top: -150px;
}

.c-home__clases .c-home__servicios-title {
    color: white;
}

.c-home__clases .c-home__informacion-descripcion p {
    color: white;
}

.c-home__clases .c-home__slide-title {
    color: white;
}

.c-home__talleres {
    background: #D9AC99;
    clip-path: polygon(0 0%, 100% 10%, 100% 100%, 0 100%);
    padding: 100px 0;
    margin-top: -165px;
}

@media screen and (max-width: 640px) {

    .c-video {
        display: none;
    }
    
    .c-home .c-contacto__cabecera {
        max-height: 600px;
    }

    .c-home .c-contacto__cabecera-img {
        max-height: 600px;
        object-fit: cover;
    }

    .c-home__logo {
        position: relative;
        top: 0;
    }

    .c-home__fondo {
        min-height: 450px;
        background-size: cover;
        background-repeat: no-repeat;
        clip-path: polygon(0% 10%, 100% 5%, 100% 95%, 0 90%);
    }

    .c-home__informacion {
        /* background: #F4E3DC; */
        padding: 25px 0;
    }

    .c-home__fondo-container {
        display: flex;
        width: 100%;
        justify-content: flex-end;
        align-items: flex-start;
        min-height: 300px;
        padding-top: 25px;
    }

    .c-home__fondo-content {
        font-size: 25px;
        max-width: 100%;
        text-align: center;
    }

    .c-home__clinica-container {
        flex-direction: column;
    }

    .c-home__clinica-column {
        width: 100%;
    }

    .c-home__clinica-titulo {
        font-size: 40px;
        line-height: 45px;
    }
    .c-home__equipo .c-home__clinica-title {
        height: 125px;
    }
    .c-home__equipo-titulo {
        font-size: 30px;
        line-height: 36px;
    }

    .c-home__equipo .c-home__clinica-btn {
        display: flex;
        margin-top: 20px;
        padding-bottom: 50px;
    }
    .c-home__servicios {
        margin-top: 150px;
        padding: 50px 0;
        clip-path: polygon(0 0%, 100% 5%, 100% 100%, 0 100%);
    }

    .c-home__servicios-btn {
        margin-top: 50px;
        padding-bottom: 50px;
    }

    .c-home__equipo {
        margin-top: -75px;
        padding: 100px 0;
        background: #c4c4c4;
        clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0 95%);
    }

    .c-home__servicios-contenido {
        margin: 25px 0;
        text-align: center;
    }

    .c-home__slide-title {
        font-size: 30px;
        line-height: 35px;
    }

    .c-home__clases {
        background: #AB9A8A;
        padding: 50px 0;
        clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0 95%);
        margin-top: -50px;
    }

    .c-home__talleres {
        background: #D9AC99;
        clip-path: polygon(0 0%, 100% 5%, 100% 100%, 0 100%);
        padding: 50px 0;
        margin-top: -50px;
    }
}

/*PRECABECERA*/
.c-precabecera {
    min-height: 600px;
    clip-path: polygon(0 0%, 100% 0%, 100% 90%, 0 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center;
    background-size: cover;
}

.c-precabecera-clases {
    min-height: 600px;
    clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0 90%);
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center;
    background-size: cover;
}

.c-precabecera__titulo {
    margin-bottom: 50px;
    font-family: 'AvenirNextCondensed-Ultralight';
    color: #ffffff;
    font-size: 60px;
    line-height: 70px;
    text-transform: uppercase;
    text-align: center;
}

.c-precabecera__title {
    z-index: 99999;
    position: relative;
}

@media screen and (max-width: 640px) {
    .c-precabecera {
        min-height: 400px;
        clip-path: polygon(0 0%, 100% 0%, 100% 85%, 0 95%);
        display: flex;
        justify-content: center;
        align-items: center;
        background-position: center;
        background-size: cover;
    }

    .c-precabecera-clases {
        min-height: 400px;
        clip-path: polygon(0 0%, 100% 0%, 100% 90%, 0 100%);
        display: flex;
        justify-content: center;
        align-items: center;
        background-position: center;
        background-size: cover;
    }

    .c-precabecera__titulo {
        font-size: 35px;
        line-height: 40px;
    }
}

/* FIN PRECABECERA*/

/* HEADER*/
.c-header {
    padding: 50px 0;
}

.c-header__content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 25px;
    text-align: center;
}

.c-header__title {
    font-family: 'AvenirNextCondensed-Ultralight';
    color: #000000;
    font-size: 55px;
    line-height: 65px;
    text-transform: uppercase;
}

.c-header__descripcion {
    max-width: 800px;
    font-size: 20px;
    line-height: 27px;
}

.c-header__descripcion p {
    margin-bottom: 25px;
}

/* FIN HEADER*/


/* LISTADO */

.c-repeater {
    padding: 50px 0;
}

.c-repeater__row {
    display: flex;
    flex-wrap: wrap;
    gap: 100px;
}

.c-repeater__column {
    width: 45%;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.c-repeater__inpar {
    align-items: flex-end;
}

.c-repeater__img {
    width: 100%;
}

.c-repeater__inpar .c-repeater__descripcion {
    text-align: right;
}

.c-repeater__par {
    align-items: flex-start;
    margin-top: 75px;
}

.c-repeater__title {
    font-family: 'AvenirNextCondensed-Ultralight';
    font-size: 30px;
    line-height: 35px;
}

.c-repeater__descripcion {
    font-size: 20px;
    line-height: 27px;
}


.c-repeater__btn {
    display: flex;
    width: 250px;
    justify-content: center;
    align-items: center;
}

.c-repeater__btn .o-cta__rosa {
    width: 100%;
    text-align: center;
}

.c-repeater__btn .o-cta__white {
    width: 100%;
    text-align: center;
}

@media screen and (max-width: 640px) {
    .c-header__title {
        font-size: 35px;
        line-height: 40px;
    }

    .c-repeater__row {
        gap: 50px;
    }

    .c-repeater__column {
        width: 100%;
    }

    .c-repeater__par {
        margin-top: 0px;
    }

    .c-repeater__btn {
        width: 100%;
    }

}

/* FIN LISTADO*/
/* SERVICIOS Y TRATAMIENTOS*/

.c-servicios {
    background: #F7ECEA;
    clip-path: polygon(0 0%, 100% 0%, 100% 97%, 0 100%);
    padding-bottom: 100px;
}


@media screen and (max-width: 640px) {
    .c-servicios {
        clip-path: polygon(0 0%, 100% 0%, 100% 99%, 0 100%);
        padding-bottom: 25px;
    }
}

/* FIN SERVICIOS Y TRATAMIENTOS*/
/* CLASES GRUPALES*/
.c-clases {
    background: #AB9A8A;
    clip-path: polygon(0 0%, 100% 0%, 100% 97%, 0 100%);
    padding-bottom: 100px;
}

.c-clases .c-header__title {
    color: #ffffff;
}

.c-clases .c-header__descripcion {
    color: #ffffff;
}

.c-clases .c-repeater__title {
    color: #ffffff;
}

.c-clases .c-repeater__descripcion {
    color: #ffffff;
}

@media screen and (max-width: 640px) {
    .c-clases {
        clip-path: polygon(0 0%, 100% 0%, 100% 99%, 0 100%);
        padding-bottom: 25px;
    }
}

/* FIN CLASES GRUPALES*/

/* TALLERES */
.c-talleres {
    background: #D9AC99;
    clip-path: polygon(0 0%, 100% 0%, 100% 97%, 0 100%);
    padding-bottom: 100px;
}

.c-talleres .c-header__title {
    color: #ffffff;
}

.c-talleres .c-header__descripcion {
    color: #ffffff;
}

.c-talleres .c-repeater__title {
    color: #ffffff;
}

.c-talleres .c-repeater__descripcion {
    color: #ffffff;
}

@media screen and (max-width: 640px) {
    .c-talleres {
        clip-path: polygon(0 0%, 100% 0%, 100% 99%, 0 100%);
        padding-bottom: 25px;
    }
}
/* FIN TALLERES*/


/* SERVICIOS LIST */
.c-repeater-3 {
    padding: 50px 0;
}

.c-repeater-3__row {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    justify-content: center;
}

.c-repeater-3__column {
    width: 31%;
}

.c-repeater-3__descripcion {
    font-size: 20px;
    line-height: 27px;
    text-align: center;
}

.c-repeater-3__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 25px 0;
}

.c-header-list__content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 150px 0;
}

.c-logo-list__logo {
    position: absolute;
    z-index: 0;
}

.c-header-list__title {
    color: #000000;
    font-size: 45px;
    font-weight: 700;
    line-height: 65px;
    text-align: center;
    position: absolute;
}

.c-repeater-3__title {
    color: #AB9A8A;
    font-size: 35px;
    text-align: center;
    max-width: 80%;
    margin: 0 auto;
    min-height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

.c-repeater-3__descripcion {
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    margin-top: 25px;
}

.c-repeater-3__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 25px 0;
    width: 100%;
}

.c-repeater-3__btn .o-cta__rosa {
    width: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
}


@media screen and (max-width: 640px) {

    .c-header-list__title {
        font-size: 35px;
        line-height: 40px;
    }

    .c-repeater-3__row {
        flex-direction: column;
        gap: 20px;
    }

    .c-repeater-3__column {
        width: 100%;
    }

    .c-header-list__content {
        padding: 50px 0;
    }

    .c-repeater-3__title {

        margin-bottom: 0;
    }

    .c-header-list {
        height: 150px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .c-logo-list__logo {
        position: absolute;
        z-index: 0;
        max-height: 150px;
    }
}


/* SINGLE */
.c-single {
    background: #FDFBFA;
    padding-bottom: 50px;
}

.c-single__equipo {
    background: white;
    padding-bottom: 150px;
    margin-bottom: -100px;
    padding-top: 50px;
}
.c-single__title {
    color: #AB9A8A;
    font-size: 45px;
    font-weight: 500;
    line-height: 65px;
}

.c-single__parrafo {
    font-size: 20px;
    line-height: 27px;
    margin: 20px 0;
}

.c-single__parrafo ul {
    margin-bottom: 25px;
}

.c-single__parrafo h4 {
    font-size: 25px;
    line-height: 32px;
    margin-bottom: 25px;
    color: #585858;
}

.c-single__parrafo p {
    margin-bottom: 25px;
}

.c-single__img {
    margin: 28px 0;
}

.c-single__parrafo li:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMTkiIHZpZXdCb3g9IjAgMCAyMiAxOSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuMzkwNDQzIDE4LjAxODRDLTAuMjUwMDIzIDE4LjU3MzUgLTAuMDc5MjMyMSAxOS4wMDA1IDAuNzMyMDI1IDE5LjAwMDVMOS45NTQ3MyAxOS4wMDA1QzEwLjc2NiAxOS4wMDA1IDExLjk2MTUgMTguNTczNSAxMi41NTkzIDE4LjAxODRMMjAuODQyNyAxMC44NDUyQzIxLjQ4MzEgMTAuMjkwMiAyMS4zMTIzIDkuODYzMTcgMjAuNDU4NCA5Ljg2MzE3TDExLjMyMTEgOS44NjMxN0MxMC41MDk4IDkuODYzMTcgOS4zMTQyNyAxMC4yOTAyIDguNzE2NSAxMC44NDUyTDAuMzkwNDQzIDE4LjAxODRaIiBmaWxsPSIjRDRCNUE1Ii8+CjxwYXRoIGQ9Ik0wLjM5MDQyNCAwLjk4MjAzMUMtMC4yNTAwNDIgMC40MjY5NiAtMC4wNzkyNTA5IC0xLjgxMTYyZS0wNSAwLjc3NDcwNCAtMS44MTUzNWUtMDVMOS45OTc0MSAtMS44NTU2N2UtMDVDMTAuODA4NyAtMS44NTkyMWUtMDUgMTIuMDA0MiAwLjQyNjk1OSAxMi42MDIgMC45ODIwM0wyMC44ODUzIDguMTk3OTRDMjEuNTI1OCA4Ljc1MzAxIDIxLjM1NSA5LjE3OTk5IDIwLjUwMTEgOS4xNzk5OUwxMS4zMjEgOS4xNzk5OUMxMC41MDk4IDkuMTc5OTkgOS4zMTQyNSA4Ljc1MzAyIDguNzE2NDggOC4xOTc5NEwwLjM5MDQyNCAwLjk4MjAzMVoiIGZpbGw9IiNENEI1QTUiLz4KPC9zdmc+Cg==);
    margin-right: 15px;
    height: 21px;
}

.c-single__parrafo li {
    list-style: none;
    margin-bottom: 10px;
}

.c-single__parrafo li span {
    font-weight: 700;
}

.c-single__parrafo li p{
    font-weight: 700;
}

.c-single__parrafo li p {
    margin-left: 25px;
}

.c-single__parrafo h4 {
    font-weight: 700;
}


@media screen and (max-width: 640px) {
    .c-single__parrafo ul {
        margin-bottom: 25px;
        padding-left: 10px;
    }
}
.c-mosca_cita {
    position: fixed;
    bottom: 10%;
    right: 0;
    background-color: #D4B5A5;
    border-radius: 25px 0 0 25px;
    padding: 10px;
    color: black;
}
.c-mosca__cita_enlace {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.c-mosca_cita span {
    color: black;
    font-size: 18px;
    margin-right: 15px;
}
.c-mosca__cita_enlace-movil {
    display: none;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

a.o-cta__rosa.c-movil {
    display: none;
}

@media screen and (max-width: 640px) {
    .o-cta__rosa.c-desktop {
        display: none;
    }
    a.o-cta__rosa.c-movil {
        display: block;
    }
    .c-mosca_cita span {
        display: none;
    }
    .c-mosca__cita_enlace-movil {
        display: flex;
    }
    .c-mosca__cita_enlace {
        display: none;
    }
}


